Subject: Re: The "flood" of tiresom posts!

From: Larry Beutler <[email-masked]>
Date: Sun, 28 Jan 1996 19:50:58 -0701

Howdy all LEPS-L users,

Might I suggest a positive way to finally end all of these tiresom and
totally worthless posts from a certain criminal who is polluting and
cluttering this users group?   Why not just ignore and delete any and all
posts by him.   If the entire membership of this group would do this, after
a while, he will give up and go away.   As long as we all continue to "fuel
and feed" this virus, there will be no end to the B.S. that so freely flows
>from  its mouth.   Think about it, please.

To a better tomorrow, totally virus free.

Larry Beutler